Subject: (none)

From: [email-masked] (ritu singh)
Date: 31 Jul 1995 19:03:57 -0700

i am an amateur botanist and am trying to build a greenhouse for an
elementary school. i have lots of ideas on the types of plants i want in
there, but i am having trouble with the greenhouse structure. i have a
commercial sized greenhouse structure and i was told i would need a
commerial sized exhaust fan to cool down the greenhouse. can anybody advise
me on where i can get a commercial sized exhaust fan; or if there are other
options available that could be used to cool the greenhouse.
the greenhouse is a geodesic dome; made of corrugated fiberglass;size is
approximately 5500 cubic feet.
any guiding light in the right direction will be appreciated. thanks, ritu